@charset "utf-8";
/* CSS Document */

.service_ttl{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1130px;
}

.service_ttl figure{
    width: 22.5%;
}

.service_ttl .ttl_right{
    width: 70%;
}

.service_ttl .ttl_right p{
    text-align: left;
    margin-top: 15px;
    font-size: 2.0rem;
    white-space: pre-wrap;
}

.service_ttl .ttl_right p span{
    font-weight: 700;
}


@media screen and (max-width: 940px) {
    .service_ttl{
        flex-direction: column;
    }

    .service_ttl figure{
        width: 100%;
        text-align: left;
    }

    .service_ttl figure img{
        max-width: 120px;
    }

    .service_ttl .ttl_right{
        width: 100%;
        margin-top: 20px;
    }

    .service_ttl .ttl_right p{
        font-size: 1.6rem;
    }
}

/* sec-read */

.sec-read{
    background: url(../../common/img/bg/bg01.jpg) no-repeat center / cover;
    padding: 0 0 80px;
}

.sec-read > .contents > .flex{
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}

.sec-read > .contents > .flex .img_area{
    width: 24%;
}

.sec-read > .contents > .flex .img_area.left{
    display: flex;
    align-items: center;
}

.sec-read .logo_mark img{
    max-width: 120px;
}

.sec-read > .contents > .flex .text_area{
    width: 49%;
    margin-top: 40px;
    padding: 0 5px;
}

.sec-read > .contents > .flex .text_area h2{
    font-size: 3.2rem;
    margin-top: 40px;
    line-height: 2.0;
    white-space: pre-wrap;
}

.sec-read > .contents > .flex .text_area p{
    font-size: 1.8rem;
    margin-top: 40px;
    line-height: 2.0;
    white-space: pre-wrap;
}

.sec-read > .contents > .flex .text_area p span{
    font-size: 2.0rem;
}

@media screen and (max-width: 1100px) {
    .sec-read > .contents > .flex .text_area{
        width: 52%;
    }

    .sec-read > .contents > .flex .text_area h2{
        font-size: 2.8rem;
    }

    .sec-read > .contents > .flex .text_area p{
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 940px) {
    .sec-read > .contents > .flex{
        flex-wrap: wrap;
        justify-content: center;
    }

    .sec-read > .contents > .flex .text_area{
        width: 100%;
        order: 1;
        margin-top: 0;
    }

    .sec-read > .contents > .flex .text_area h2{
        font-size: 2.0rem;
        margin-top: 30px;
    }

    .sec-read > .contents > .flex .img_area.left{
        order: 2;
        margin-top: 50px;
        margin-right: 10px;
        width: 47%;
        max-width: 300px;
        text-align: left;
    }

    .sec-read > .contents > .flex .img_area.right{
        order: 3;
        margin-top: 20px;
        margin-left: 10px;
        width: 47%;
        max-width: 300px;
        text-align: right;
    }

    .sec-read > .contents > .flex .text_area p{
        font-size: 1.3rem;
    }

    .sec-read > .contents > .flex .text_area p span{
        font-size: 1.5rem;
    }
}

/* sec-service01 */

.sec-service01{
    background-color: #F5F2FC;
    padding: 80px 0;
}

.service01_contents{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

.service01_contents:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 180px;
    height: 180px;
    background: url(../../common/img/icon/icon_circle.png) no-repeat center / contain;
    transform: translate(-50%,-50%);
}

.service01_contents .item{
    width: 46.5%;
    padding: 10px 40px 45px;
    background-color: #fff;
    text-align: left;
}

.service01_contents .item h3{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.service01_contents .item .text_grad06{
    font-family: "PT Sans", sans-serif;
    font-size: 4.8rem;
    width: 39%;
    text-align: center;
    letter-spacing: 0.03em;
    margin-top: 5px;
}

.service01_contents .item h3 .text_grad09,
.service01_contents .item h3 .text_grad10{
    display: inline-block;
    width: 58%;
    font-size: 3.2rem;
    text-align: center;
}

.service01_contents .item h4{
    display: inline-block;
    font-size: 2.4rem;
    text-align: left;
    margin-top: 20px;
}

.service01_contents .item.output h4{
    margin-top: 15px;
}

.service01_contents .item .bg_gray{
    margin-top: 5px;
    background-color: #F4F4F4;

}

.service01_contents .item.input .bg_gray{
    padding: 10px 30px;
}

.service01_contents .item.output .bg_gray{
    padding: 12px 14px;
    
}

.service01_contents .item  ul > li{
    font-size: 1.8rem;
}

.service01_contents .item .bg_gray p{
    text-align: left;
    font-size: 1.8rem;
    line-height: 1.4;
    white-space: pre-wrap;
}

@media screen and (max-width: 1200px) {
    .service01_contents .item h3 .text_grad09, .service01_contents .item h3 .text_grad10{
        font-size: 2.8rem;
        width: 50%;
    }

    .service01_contents .item .text_grad06{
        font-size: 4.0rem;
        width: 49%;
    }
}

@media screen and (max-width: 940px) {
    .sec-service01{
        padding: 40px 0;
    }

    .service01_contents{
        flex-direction: column;
        margin-top: 40px;
    }

    .service01_contents:before{
        content: none;
    }

    .service01_contents .item{
        width: 100%;
        padding: 20px 10px;
    }

    .service01_contents .item.output{
        position: relative;
        margin-top: 50px;
    }

    .service01_contents .item.output:before{
        content: '';
        position: absolute;
        top: -30px;
        left: 50%;
        width: 90px;
        height: 90px;
        background: url(../../common/img/icon/icon_circle.png) no-repeat center / contain;
        transform: translate(-50%, -50%);
    }

    .service01_contents .item h3 .text_grad09, .service01_contents .item h3 .text_grad10{
        font-size: 2.2rem;
    }

    .service01_contents .item .text_grad06{
        font-size: 3.2rem;
        margin-top: 0;
    }

    .service01_contents .item h4{
        font-size: 2.0rem;
        margin-top: 10px;
    }

    .service01_contents .item.input .bg_gray{
        padding: 10px 20px;
    }

    .service01_contents .item ul > li{
        font-size: 1.6rem;
    }

    .service01_contents .item .bg_gray p{
        font-size: 1.6rem;
    }
}

/* sec-service02 */

.sec-service02{
    padding: 80px 0;
}

.service02_contents{
    margin-top: 20px;
}

.service02_contents > .flex{
    justify-content: space-between;
    align-items: center;
    margin-top: 80px;
}

.service02_contents > .flex .text_area{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 70%;
    padding: 40px 0 40px 6.6%;
}

.service02_contents > .flex .text_area:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 190px);
    height: 100%;
    background: url(../img/bg_service01.jpg) no-repeat center / cover;
    z-index: -1;
}

.service02_contents > .flex .text_area h3{
    font-size: 2.4rem;
}

.service02_contents > .flex .text_area h3 + h3{
    margin-top: 30px;
}

.service02_contents > .flex .text_area ul + h3{
    margin-top: 15px;
}

.service02_contents > .flex .img_area{
    position: relative;
    width: 70%;
}

.service02_contents > .flex .img_area:before{
    content: "";
    position: absolute;
    bottom: -35px;
    right: 0;
    width: 120px;
    height: 130px;
    background: url(../../common/img/icon/parts_corner_right01.png) no-repeat center / contain;
}

@media screen and (max-width: 940px) {
    .sec-service02{
        padding: 40px 0;
    }

    .service02_contents > .flex{
        flex-direction: column;
        margin-top: 40px;
    }

    .service02_contents > .flex .text_area{
        padding: 30px 20px;
        width: calc(100% - 10px);
    }

    .service02_contents > .flex .text_area:before{
        width: calc(100% + 25px);
    }

    .service02_contents > .flex .text_area h3{
        font-size: 2.0rem;
        padding: 3px 20px;
    }

    .service02_contents > .flex .img_area{
        margin-top: 20px;
    }

    .service02_contents > .flex .img_area:before{
        width: 70px;
        height: 80px;
    }
}

/* sec-service03 */

.sec-service03{
    padding: 80px 0 105px;
    background-color: #F5F2FC;
}

.service03_contents{
    margin-top: 45px;
    padding-top: 30px;
    border-top: 2px solid #fff;
}

.service03_contents > .flex .text_area{
    width: 58%;
}

.service03_contents > .flex .text_area p{
    margin-top: 10px;
    text-align: left;
    font-size: 2.0rem;
    white-space: pre-wrap;
}

.service03_contents > .flex .img_area{
    width: 44%;
    margin-top: 15px;
}

.coaching_list{
    margin-top: 75px;
    padding: 0 10px;
}

.coaching_list ul{
    display: flex;
    justify-content: space-between;
}

.coaching_list ul li{
    display: flex;
    flex-direction: column;
    width: 29%;
    border-radius: 50%;
    overflow: hidden;
    aspect-ratio: 1 / 1;
}

.coaching_list ul li.item01{
    background: url(../img/img_coaching01.png) no-repeat center / cover;
}

.coaching_list ul li.item02{
    background: url(../img/img_coaching02.png) no-repeat center / cover;
}

.coaching_list ul li.item03{
    background: url(../img/img_coaching03.png) no-repeat center / cover;
}

.coaching_list ul li .ttl_wrap{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
    padding: 20px 10px 15px;
    height: 35%;
}

.coaching_list ul li .num{
    font-family: "PT Sans", sans-serif;
    font-size: 2.4rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
}

.coaching_list ul li .ttl{
    font-size: 3.2rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.7;
}

.coaching_list ul li .detail{
    height: 53%;
    display: flex;
    align-items: center;
    padding: 0 50px;
}

.coaching_list ul li .detail p{
    color: #fff;
    font-size: 1.6rem;
    text-align: left;
    line-height: 1.6;
    white-space: pre-wrap;
}

@media screen and (max-width: 1200px) {
    .coaching_list ul li{
        width: 32%;
    }

    .coaching_list ul li .detail{
        padding: 0 20px;
    }

    .coaching_list ul li .num{
        font-size: 2.0rem;
    }

    .coaching_list ul li .ttl{
        font-size: 2.6rem;
    }
}

@media screen and (max-width: 940px) {

    .sec-service03{
        padding: 40px 0;
    }

    .service03_contents{
        margin-top: 30px;
    }

    .service03_contents > .flex{
        flex-direction: column;
    }

    .service03_contents > .flex .text_area{
        width: 100%;
    }

    .service03_contents > .flex .text_area p{
        font-size: 1.8rem;
    }

    .service03_contents > .flex .img_area{
        width: 100%;
    }

    .coaching_list ul{
        flex-direction: column;
    }

    .coaching_list ul li{
        width: 100%;
        margin: 20px auto 0;
        max-width: 440px;
    }

    .coaching_list ul li .detail{
        padding: 0 30px;
    }
    
}

/* sec-service04 */

.sec-service04{
    padding: 80px 0;
}

.service04_contents_wrap{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.service04_contents{
    position: relative;
    margin: 30px 0 0 auto;
    max-width: 1320px;
    width: calc(100% - 20px);
    padding: 15px 5.5% 0;
}

.service04_contents:before{
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
    height: calc(100% - 100px);
    background: linear-gradient(rgba(87, 210, 183,0.2) 0, rgba(127, 67, 212, 0.2) 100%);
    transform: translateY(-50%);
    z-index: -1;
}

.service04_contents .flex {
    align-items: center;
}

.service04_contents .flex .text_area{
    width: 45%;

}

.service04_contents .flex .text_area ol li:not(:first-of-type){
    margin-top: 40px;
}

.service04_contents .flex .text_area ol li h3{
    text-align: left;
    font-size: 3.2rem;
}

.service04_contents .flex .text_area .ttl_sub{
    display: flex;
    font-family: "PT Sans", sans-serif;
}

.service04_contents .flex .text_area .ttl_sub .num{
    font-size: 2.4rem;
    font-weight: 700;
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
    padding: 10px 20px;
    margin-right: 15px;
    line-height: 1.0;
    color: #fff;
}

.service04_contents .flex .text_area .ttl_sub .text_grad06{
    font-family: "PT Sans", sans-serif;
    font-size: 2.0rem;
    font-weight: 700;
    letter-spacing: 0.2em;
}

.service04_contents .flex .img_area{
    width: 50%;
    height: calc(100% + 30px);
    margin-right: 4%;
}

@media screen and (max-width: 1240px) {
    .service04_contents{
        padding: 15px 30px;
    }

    .service04_contents:before{
        top: 0;
        height: 100%;
        transform: translateY(0);
    }

    .service04_contents .flex .text_area{
        width: 50%;
    }

    .service04_contents .flex .text_area ol li h3{
        font-size: 2.8rem;
    }

    .service04_contents .flex .img_area{
        margin-right: 0;
        width: 49%;
    }
}

@media screen and (max-width: 940px) {
    .sec-service04{
        padding: 40px 0;
    }

    .service04_contents{
        padding: 15px 10px;
    }

    .service04_contents .flex{
        flex-direction: column;
    }

    .service04_contents .flex .text_area{
        width: 100%;
    }

    .service04_contents .flex .text_area .ttl_sub{
        align-items: center;
    }

    .service04_contents .flex .text_area .ttl_sub .num{
        font-size: 2.0rem;
        padding: 5px 12px;
        margin-right: 10px;
    }

    .service04_contents .flex .text_area .ttl_sub .text_grad06{
        font-size: 1.6rem;
        letter-spacing: 0.1em;
    }

    .service04_contents .flex .text_area ol li h3{
        font-size: 2.2rem;
    }

    .service04_contents .flex .img_area{
        width: 100%;
        margin-top: 30px;
    }

}

/* sec-service05 */

.sec-service05{
    padding: 80px 0;
    background-color: #F5F2FC;
}

.service05_contents{
    position: relative;
    margin: 80px auto 0;
    z-index: 10;
}

.service05_contents .flow_list{
    display: flex;
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
    gap: 20px;
}

.service05_contents .flow_list li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100px;
    background-color: #fff;
    border: 2px solid;
    border-image: linear-gradient(135deg,#57D2CF, #7F43D4) 1;
}

.service05_contents .flow_list li .num{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 88px;
    background: linear-gradient(135deg,#57D2CF 0, #7F43D4 100%);
    font-family: "PT Sans", sans-serif;
    font-size: 3.6rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.3;
}

.service05_contents .flow_list li .num span{
    display: block;
    font-size: 2.0rem;
}

.service05_contents .flow_list li .ttl{
    writing-mode: vertical-lr;
    font-size: 2.8rem;
    padding: 45px 0 40px;
    letter-spacing: 0.4em;
}

.service05_contents .arrow{
    position: absolute;
    top: calc(50% + 20px);
    left: 0;
    width: 87%;
    height: 240px;
    background: linear-gradient(rgba(76, 116, 230,0.2) 0, rgba(139, 85, 232, 0.2) 100%);
    transform: translateY(-50%);
    z-index: -1;
}

.service05_contents .arrow:before{
    content: "";
    position: absolute;
    top: 50%;
    right: -70px;
    transform: translateY(-50%);
    border-left: 70px solid rgba(139, 85, 232, 0.2);
    border-top: 120px solid transparent;
    border-bottom: 120px solid transparent;
}

@media screen and (max-width: 940px) {
    .sec-service05{
        padding: 40px 0;
    }

    .service05_contents{
        margin: 40px auto 0;
        padding: 0 20px;
    }

    .service05_contents .arrow{
        width: calc(100% - 100px);
    }

    .service05_contents .flow_list{
        flex-wrap: wrap;
    }

    .service05_contents .flow_list li{
        margin-top: 20px;
        width: calc(100% / 3 - 14px);
    }

    .service05_contents .flow_list li .num span{
        font-size: 1.6rem;
    }

    .service05_contents .flow_list li .num{
        font-size: 3.0rem;
    }

    .service05_contents .flow_list li .ttl{
        font-size: 2.2rem;
        letter-spacing: 0.2em;
    }
}

/* sec-service06 */

.sec-service06{
    padding: 80px 0;
}

.service06_contents{
    margin-top: 80px;
}

.service06_contents > .flex{
    position: relative;
    flex-wrap: wrap;
    gap: 40px;
}

.service06_contents > .flex:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 73%;
    height: 80%;
    background: linear-gradient(rgba(76, 116, 230,0.2) 0, rgba(139, 85, 232, 0.2) 100%);
    transform: translate(-50%, -50%);
}

.service06_contents > .flex .community_item{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: calc(50% - 20px);
    background-color: #fff;
    border: 2px solid;
    border-image: linear-gradient(135deg,#57D2CF, #7F43D4) 1;
    padding: 20px 20px 30px;
}

.service06_contents > .flex .community_item .img_area{
    width: 49%;
}

.service06_contents > .flex .community_item .img_area h3{
    font-size: 2.8rem;
    text-align: center;
    margin-top: 15px;
    line-height: 1.3;
    white-space: pre-wrap;
}

.service06_contents > .flex .community_item .img_area figure{
    margin-top: 25px;
}

.service06_contents > .flex .community_item .text_area{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    background-color: #F5F2FC;
    padding: 12px;
}

.service06_contents > .flex .community_item .text_area p{
    text-align: left;
    white-space: pre-wrap;
}

.service06_contents .text_bottom{
    font-size: 1.4rem;
    text-align: left;
    max-width: 740px;
    width: 100%;
    margin: 50px auto 0;
    white-space: pre-wrap;
}


@media screen and (max-width: 940px) {
    .sec-service06{
        padding: 40px 0;
    }

    .service06_contents{
        margin-top: 40px;
    }

    .service06_contents > .flex .community_item{
        width: 100%;
    }
}

@media screen and (max-width: 425px) {
    .service06_contents > .flex .community_item{
        flex-direction: column;
        padding: 20px 10px;
    }

    .service06_contents > .flex .community_item .img_area{
        width: 100%;
    }

    .service06_contents > .flex .community_item .text_area{
        width: 100%;
        margin-top: 10px;
    }
}